#! /bin/sh
#
#
# ../kpathsea
#
#
M=c:/usr/local/bin/
#
# ../kpathsea/kpsthsea620.dll
#
DLL=../kpathsea/kpathsea620.dll
DISTDLL=
echo cp -p $DLL $M
echo cp -p $DLL c:/usr/work/edrive/wk/dist/ALEPH/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/CONTEXT/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/CWEB/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/DVI2PS/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/DVI2TTY/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/DVIPDFM/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/DVIPSK/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/DVITOOLS/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/JTEX/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/LUATEXDEV/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/LUATEX/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/MAKEINDEX/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/MFTOOLS/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/MFTRACE/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/MP641/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/MTX/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/OMEGAJ/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/PDFTEX/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/PMX/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/PSUTILS/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/PTEX/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/QPDF/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/TEX4HT/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/TEXINFO/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/TTF2PK/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/TTF2PT1/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/UPTEX/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/WEB2CBIN/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/XINDY/bin/
echo cp -p $DLL c:/usr/work/edrive/wk/dist/NTS/bin/
cp -p $DLL $M
cp -p $DLL c:/usr/work/edrive/wk/dist/ALEPH/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/CONTEXT/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/CWEB/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/DVI2PS/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/DVI2TTY/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/DVIPDFM/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/DVIPSK/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/DVITOOLS/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/JTEX/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/LUATEXDEV/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/LUATEX/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/MAKEINDEX/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/MFTOOLS/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/MFTRACE/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/MP641/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/MTX/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/OMEGAJ/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/PDFTEX/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/PMX/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/PSUTILS/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/PTEX/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/QPDF/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/TEX4HT/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/TEXINFO/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/TTF2PK/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/TTF2PT1/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/UPTEX/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/WEB2CBIN/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/XINDY/bin/
cp -p $DLL c:/usr/work/edrive/wk/dist/NTS/bin/
